[tool.poetry]
name = "valiant-opa-demo"
version = "0.1.0"
description = "Demonstration of using Valiant with OPA"
authors = ["Duncan Dickinson <dedickinson@users.noreply.github.com>"]
license = "MIT"

[tool.poetry.dependencies]
python = "^3.8"
flask = "1.1.1"
insecure-package = "0.1.0"

[tool.poetry.dev-dependencies]
valiant = "^0.2.1"

[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"
